Compatibility Information for Plugin.Atlassian.Jira 1.9.2

Compatibility Information
Plugin
Application
  • Atlassian Jira 7 


Dependencies for Plugin.Atlassian.Jira 1.9.2

Sub-Component Plugin.Atlassian.Jira 1.9.2 depends on Components depending on Plugin.Atlassian.Jira 1.9.2
Plugin
  • Release.Manager » Release Manager (minimum version Release.Manager 7.0 )
    Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

    Broadcom | Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.